
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>DeveloperName</key>
    <string>Information Architects Inc.</string>
    <key>ApplicationDescription</key>
    <string>iA Presenter is a fresh, fast and fun app to create presentations.</string>
    <key>Connections</key>
    <array>
        <dict>
            <key>IsIncoming</key>
            <false/>
            <key>Host</key>
            <string>apps.ia.net</string>
            <key>NetworkProtocol</key>
            <string>TCP</string>
            <key>Port</key>
            <string>443</string>
            <key>Purpose</key>
            <string>iA Presenter sends anonymous statistics to this server. Learn more in our [Privacy Policy](ia-writer://help?page=Privacy%20Policy).</string>
        </dict>
        <dict>
            <key>IsIncoming</key>
            <false/>
            <key>Host</key>
            <string>files.ia.net</string>
            <key>NetworkProtocol</key>
            <string>TCP</string>
            <key>Port</key>
            <string>443</string>
            <key>Purpose</key>
            <string>iA Presenter downloads new versions and security updates from this server.</string>
            <key>DenyConsequences</key>
            <string>If you deny this connection, you won’t be notified about new versions and security updates.</string>
        </dict>
        <dict>
            <key>IsIncoming</key>
            <false/>
            <key>Host</key>
            <string>api.ia.net</string>
            <key>NetworkProtocol</key>
            <string>TCP</string>
            <key>Port</key>
            <string>443</string>
            <key>Purpose</key>
            <string>iA Presenter connects to this server to manage licenses.</string>
            <key>DenyConsequences</key>
            <string>If you deny this connection, you won’t be able to register your copy.</string>
        </dict>
        <dict>
            <key>IsIncoming</key>
            <false/>
            <key>Host</key>
            <string>api.revenuecat.com</string>
            <key>NetworkProtocol</key>
            <string>TCP</string>
            <key>Port</key>
            <string>443</string>
            <key>Purpose</key>
            <string>iA Presenter connects to this server to manage licenses and subscriptions.</string>
            <key>DenyConsequences</key>
            <string>If you deny this connection, you won’t be able to register your copy.</string>
        </dict>
    </array>
</dict>
</plist>
